@import url("fonts.css");
@import url("slogan.css");
@import url("conteudo.css");
@import url("noticias.css");
@import url("galerias.css");
@import url("depoimentos.css");
@import url("servicos.css");
@import url("videos.css");
@import url("parceiros.css");
@import url("equipe.css");
@import url("footer.css");
@import url("slide.css");
@import url("produtos.css");
@import url("contato.css");
@import url("pinterest.css");
@import url("postit.css");
@import url("calendario.css");
@import url("links_externos.css");
@import url("colors.css");
@import url("menu-alternativo.css");
@import url("clientes.css");


#preloader-site { width:100%; height:100%; position:fixed; z-index:9999999; left:0; top:0}
#loading-site {position:absolute; height:60px; width:60px; left:50%; top:50%; margin-left:-30px; margin-top:-30px; font-size:30px}

#logo {position:absolute;left:50%; height:180px; width:260px;  padding:1px !important;z-index:2; margin-left:-132px;
-moz-box-shadow: 0px 0px 10px  #000; -webkit-box-shadow: 0px 0px 10px #000; box-shadow: 0px 0px 10px  #000; border-radius:0px;}
body {font-size: 14px}
body {background-image:url(../images/background.jpg); background-position: center center; background-repeat:repeat; background-attachment:fixed !important; background-size:cover}
h1, h2, h3, h4, h5, h6 {margin:0px !important; padding:0px !important; line-height:100%; margin-top:5px !important}
h1 {font-size: 40px; }
h2 {font-size: 36px;}
h3 {font-size: 32px}
h4 {font-size: 28px}
h5 {font-size: 24px}
h6 {font-size: 22px}
h7 {font-size: 15px}
.title {line-height:100% !important}
.title {padding-bottom:10px; margin:0px !important; padding-bottom:10px !important  }
.subtitle {display:none}
.faixa-title {width:220px; margin-left:auto; margin-right:auto; margin-bottom:10px; margin-top:0px;}
body a {text-decoration:none !important; outline:none !important}
body a:hover {}
.clear {clear: both; height:20px}
p {line-height:110% !important; margin:0px}
p strong {font-weight: 600}
div {line-height:100% !important}
div strong {font-weight: 600;}
.date {padding:0px; margin-left:0px}
.date i {}
.sombra {margin:0px !important;height:20px; background-image:url(../images/video-sombra.png); 
background-repeat:no-repeat; background-position:center top; background-size: 100% auto; display:none1234}
.uppercase {text-transform: uppercase;}
section#nav-top {width:100%; height:180px; z-index:5; position:absolute; top:0; overflow:hidden;
background-image:url(../images/background-top.png); background-repeat:repeat-x; background-position:center top;}
section#nav-top .container { padding-left:0px; padding-right:0px;}
section#nav-top i {margin-left:10px; margin-top:8px; font-size:20px}
section#nav {height:auto !important; border:0px !important;  padding:0px !important; }
.nav-fixer {position:absolute;width:100%; top:110px; z-index:10 !important; padding:0px !important} /* define altura do menu */
.navbar { min-height:50px; padding:0px !important;}
.navbar-full {height:60px !important;  padding-top:5px !important; display:none123}
.navbar { border-radius:0px;}
.navbar .container {margin:0px !important}
.navbar-collapse {-webkit-box-shadow: inset 0 0px 0 rgba(0,0,0,0.0); border-color: transparent !important; padding-left:0px !important  }
.navbar-inverse .navbar-nav>li>a {  font-size:15px !important; margin-left:0px; padding-left:0px; text-transform:normal !important; text-transform:uppercase} /* menu do site*/
.navbar-inverse .navbar-nav>li>a:hover { }
.dropdown-menu {border-radius:0px !important; }
.dropdown-menu a {font-size:15px !important;  text-transform:uppercase !important; } /* submenu do site*/
.dropdown-menu a:hover {}
.dropdown-menu  {margin-top:-10px !important}
.nav {padding-top:0px; text-align:left; margin:0px; padding:0px} /*alinhamento do menu p celular*/
.navbar-toggle {border-radius:0px !important}
.icon-bar{}
.navbar-toggle:hover {}
.navbar-toggle:focus{}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {}
.navbar-brand img {max-height:180px; margin-top:-55px;}
.navbar-brand {text-align:left}
.menu-center { text-align:left !important; margin-left:0px; margin-right:auto;width:auto} /* alinhamento menu desktop */
.nicescroll-rails div{ border-radius:0px !important; width:9px !important; margin-right:3px; }
#ascrail2000 { 	width:12px !important; opacity:1 !important; }
.internal-navbar {}
.internal-nav-fixer {margin-top:0px !important; top:0px; height:90px;}
.internal-nav-fixer .container {padding:0px !important}
#internal .container { margin-bottom:20px }
#internal .nav-fixer {position:absolute;width:100%; top:10px; ; z-index:1000}
section#box { margin-top:20px; margin-bottom:20px}
.social-top { text-align:right; z-index:11 !important}
.logomarca {z-index:100 !important; position:relative; top:10px; max-width:400px}
.logomarca img {max-width:380px}
.logomarca-menu img {max-width:270px; display:none}
.logo-top {margin-top:0px !important; text-align:left !important; z-index:1000000 !important} /* alinhamento do logotipo */
.logo-top img {margin-top:-23px}
.social-collapsed {display:none}
.destaque {padding-top:30px;padding-bottom:15px}
.destaque .title {line-height:100%;} /* Tamanho da font destaque */
.combo-arrow {margin-top:-170px; }
.container-index { position:relative}
.seta-down {text-align:right !important}
.arrow-down {z-index:3 !important; position:fixed; bottom:5px; padding:10px; left:50%; margin-left:-50px; width:80px; text-align:center; font-size:40px; display:none !important}
.faixa-slide {height:20px; width:100%; margin-top:-50px; margin-left:auto; margin-right:auto; z-index:2 !important; position:relative;
background-position:center top; background-size:auto; background-repeat:no-repeat; background-image:url(../images/background-slide-down.png123); }
.ornaments {display:none}
.ornaments-down{display:none}
.link-twitter {margin-top:5px !important}
.social-line {border-top:1px solid; border-bottom:1px solid; padding-top:10px; padding-bottom:10px}
select::-ms-expand {
    display: none;
}



.menu-fixed a {color:#f1f2f2 !important; margin:0px !important}
.menu-fixed a:hover {color:#fff !important}

.footer-return-fixed {
	font-size:30px;
	position:fixed;
	right:20px;
	bottom:20px;
	padding:10px;
	background-color:rgba(0,204,102,1.0);
	display:none;
	z-index:1000;
	text-align:center
}

.footer-return-fixed a{color:#f1f2f2 !important; margin:0px !important}
.footer-return-fixed a:hover{color:#fff !important}

@media (max-width: 1050px) {

}	

@media (max-width: 1000px) {


/*
.navbar-inverse .navbar-nav>li>a {font-size:17px !important; margin-top:0px !important; padding-top:5px !important; padding-bottom:5px !important; width:95%}
.navbar-inverse .navbar-nav>li>a:hover { margin-top:0px !important; padding-top:5px !important; padding-bottom:5px !important; width:95%}
.dropdown-menu a {font-size:17px !important; margin-bottom:5px !important;} 
.nav-fixer {top:0px; position:fixed; width:100% !important; z-index:1000 !important}
.nav-fixer .container{margin:0px !important; padding:0px !important; width:100% !important}
section#nav-top {top:25px}
.navbar {min-width:100%!important}
.social-collapsed {padding-left:15px; padding-top:15px; display:block; float:left;}
.social-collapsed a {margin-right:10px;}
.logo-top img {max-width:280px; max-height:140px; margin-left:auto; margin-right:auto; margin-top:31px} 
.dropdown-menu{-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0); box-shadow: 0 6px 12px rgba(0,0,0,0); } 
.social-top {display:none}
section#nav-top {margin-top:-40px !important}
.logo-top { text-align:center; margin-top:45px !important}
.navbar-brand {text-align:center; float:none}
.navbar-header {  
float: none;}
.menu-center {text-align:left; width:100%}
.dropdown-menu {width:100% !important; margin:0px; padding:0px }
.navbar-nsw {display:block}
.navbar { text-align:left !important;}
.navbar li a{padding-bottom:5px; padding-top:5px; margin:0px}
.navbar ul {border:0px; padding-top:10px; padding-bottom:10px}
.internal-nav-fixer {}
.internal-nav-fixer .container {padding:0px !important}
.dropdown-menu  {margin-top:-5px !important; width:95% !important; text-align:left !important}
.navbar-left,.navbar-right {
float: none !important;
}
.navbar-toggle {
display: block;
}
.navbar-collapse {
}

ul.dropdown-menu.dropdown  { border:0px !important; box-shadow:none !important; width:100% !important}
.navbar-fixed-top {
top: 0;
border-width: 0 0 1px;
}
.navbar-collapse.collapse {
display: none!important;
}
.navbar-nav {
float: none!important;
margin-top: -20px;
}
.navbar-nav>li {
float: none;
}
.navbar-nav>li>a {
padding-top: 10px;
padding-bottom: 10px;
border:0px !important;
}
.collapse.in{
display:block !important;
}
section#nav-top .container {}
.navbar-full {}
.navbar .container {padding:10px !important}
.menu-center {text-align:center; margin-left:auto; margin-right:auto}
.logo-top {text-align:center !important} */
}







@media (max-width: 768px) {
.container {margin-left:20px; margin-right:20px}
.navbar { min-height:50px; padding:0px}
.sombra {display:block !important}
.combo-reserva {text-align:center !important}
.combo-arrow {margin-top:-110px; }
.link-twitter {margin-top:5px !important}
.seta-down {text-align:center !important}
.logo-top {margin:0px !important; margin-top:10px !important; padding:0px !important; text-align:center !important}
.menu-fixed a {margin-left:0px !important}
.footer-return-fixed { font-size:20px; padding:5px; bottom:10px}
.logomarca {top:20px; left:0px}
}


@media (max-width: 600px) {
.navbar-toggle {display:none}
.nav-fixer {display: none}
.container {margin-left:0px; margin-right:0px}
#logo {top:110px}
section#nav-top .container { text-align:right; }
section#nav-top { background-position:center top;}
.ornamentos-img {width:100%}
.ornamentos-img-top {width:100%}
.combo-reserva {text-align:center !important}
.logo-top img {max-width:330px !important}
.logomarca img {max-width:360px}
.logomarca {top:70px; left:-0px}

}

@media (max-width: 330px) { 
.logo-top img{max-width:284px !important}
.logomarca img {max-width:280px}
.logomarca {top:70px; left:0px !important}
}